Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document table
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

1. Load a polygon shapefile layer.
2. Start editing.
3. Add a new float field.
4. With the expression field tool, calculate the area of all the polygons of the layer.
5. Check that some of them are negative (correct value but wrong sign).

The area of a polygon should always be positive.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2737: Table > Add measur... New 07/28/2014

History
#1 - 11/17/2014 08:43 AM - Manuel Madrid
- Category set to Document table

#2 - 11/27/2014 03:53 AM - Antonio Falciano

Hi Manuel,
I can reproduce the issue. It seems to depend by the digitalization direction (clockwise or counter-clockwise).

#3 - 12/10/2014 12:45 PM - Álvaro Anguix
- Related to gvSIG bugs #2737: Table > Add measure > Area/Perimeter calculate in the layer unit added

#4 - 02/20/2015 09:32 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to José Badía

#5 - 02/25/2015 12:13 PM - José Badía
- Status changed from New to Fixed

#6 - 03/02/2015 11:28 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#7 - 04/07/2015 01:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed
